<head>
    {% load static %}
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
</head>
<body>
    {% include "main/includes/navbar.html" %}
    {% include "main/includes/messages.html" %}

   <div class="container">
    <br></br>
   {% block content %}
   {% endblock %}
   </div>
</body>